; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=68.8.1
BuildID=20200521175255
SourceRepository=https://hg.mozilla.org/releases/comm-esr68
SourceStamp=face673d2586b0063f823b13ee10a2b50bb964dd
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=68.8.0
MaxVersion=68.8.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=68.8.1&buildid=20200521175255
